name: gender # Name des Eingabefelds.
type: string # Datentyp des Eingabefelds.
meta:
    label: { de: "Geschlecht", en: "Gender" } # Feldlabel.
    widget: select # Verwendetes Widget.
    choices: # Auswahlmöglichkeiten.
        - name: "männlich" # Anzeigename der Auswahl.
          id: "male" # Wert der Auswahl.
        - name: "weiblich" # Anzeigename der Auswahl.
          id: "female" # Wert der Auswahl.
    chipStyle:
        backgroundImage: "linear-gradient(black 33.3%, red 33.3%, red 66.6%, gold 66.6%);"
        color: white
        textShadow: 0px 0px 4px black
    #alternative:
    #choices:
    #DEPRECATED - FOREIGNKEY STATTDESSEN!
    #endpoint: content
    #params:
    #sort:
    #mapping:
    #id: id
    #name: path
